/* Custom CSS/Styles */
:root{
	--color-lightseagreen: lightseagreen;
	--color-theme-blue: #046bd2;
}
/* Testimonials Slider - CSS */
.testimonials_slider_item {
	margin-inline: 5px;
	/* box-shadow: 0 0 10px -5px; */
	border-radius: 5px;
	overflow: hidden;
	height: inherit !important;
}
.testimonials_slider_item_header {
	text-align: center;
}
.testimonials_slider_item_thumbnail_wrap {
	margin-bottom: 20px;
}
.testimonials_slider_item_hero_name,
.testimonials_slider_item_hero_designation {
	margin-bottom: 0 !important;
}
.testimonials_slider_item_review_title {
	margin-bottom: 10px !important;
}
.testimonials_slider_item_thumbnail_img {
	width: 100px !important;
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 50%;
	display: inline-block !important;
	text-align: center;
	background-color: chocolate;
}
.testimonials_slider_item_review_rating_img {
	width: 60px;
}
.testimonials_slider a{
	text-decoration: none !important;
}
.testimonials_slider a:hover{
	color: black !important;
}
.testimonials_slider_item_meta {
	padding: 20px 15px;
}
.testimonials_slider .slick-list {
	padding-bottom: 10px;
}
.testimonials_slider .slick-track {
	display: flex;
}
.testimonials_slider .slick-arrow {
	position: absolute;
	top: 50%;
	font-size: 0;
	padding: 5px;
	width: 25px;
	height: 25px;
	/* border-radius: 100%; */
	line-height: 1;
	background-color: #f7f7f7 !important;
	transition: all .3s ease;
}
.testimonials_slider .slick-prev {
	left: -10px;
}
.testimonials_slider .slick-next {
	right: -10px;
}
.testimonials_slider .slick-dots {
	display: flex;
	gap: 5px;
	justify-content: center;
	margin-top: 30px !important;
	padding: 0 !important;
	margin-left: 0;
}
.testimonials_slider .slick-dots button {
	padding: 0px !important;
	border-radius: 100%;
	line-height: 1;
	width: 10px;
	aspect-ratio: 1/1;
	font-size: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	transition: all .3s ease;
	border: 2px solid;
}
.testimonials_slider .slick-dots li button:hover,
.testimonials_slider .slick-dots li.slick-active button{
	background-color: #3F4B5D !important;
}
/* Adding arrows to prev/next slick buttons */
.testimonials_slider .slick-arrow::before{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	font: 14px / 1 FontAwesome;
	font-size: 18px !important;
	color: #3F4B5D;
}
.testimonials_slider .slick-prev::before{
	content: '\f104';
}
.testimonials_slider .slick-next::before{
	content: '\f105';
}
.testimonials_slider .slick-disabled {
	opacity: 0.5;
	cursor: not-allowed;
}

/* Portfolio CSS */
.portfolio-filters {
	text-align: center;	
	margin-bottom: 20px;
}
.filter-button {
	margin: 5px;
	padding: 10px 20px;
	background-color: #333;
	color: #fff;
	border: none;
	cursor: pointer;
}
.filter-button.active {
	background: var(--color-theme-blue) !important;
}
.portfolio-item {
	position: relative;
	overflow: hidden;
}
.portfolio-item img {
	max-width: 100%;
	height: auto;
	width: 100%;
	display: block;
	object-fit: cover;
	background-color: chocolate;
}
.portfolio-item-text {
	position: absolute;
	inset: 0;
	background-color: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	transition: all 1s ease;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none !important;
}
.portfolio-item .portfolio-item-title {
	margin: 0;
	color: white !important;
}
.portfolio-item:nth-child(odd) .portfolio-item-text  {
	transform: translate(-100%, 100%);
}
.portfolio-item:nth-child(even) .portfolio-item-text  {
	transform: translate(100%, 100%);
}
.portfolio-item-wrap:hover .portfolio-item-text{
	transform: translate(0);
}
/* Layout: Grid */
.layout_grid .portfolio-items {
	display: flex;
	flex-wrap: wrap;
}
.layout_grid .portfolio-item {
	width: calc(25% - 10px);
	margin-right: 10px;
	margin-bottom: 10px;
	transition: all 1s ease;
}
.portfolio-item:not(.active){
	margin-right: 0;
	margin-bottom: 0;
}
.layout_grid .portfolio-item img{
	aspect-ratio: 1 / 1;
}
/* Layout: Masonry */
.layout_masonry .portfolio-items {
	margin: 0;
	-webkit-column-count: 4; 
	-moz-column-count: 4;
	column-count: 4;
	-webkit-column-gap: 5px;
	-moz-column-gap: 5px;
	column-gap: 10px;
	overflow: hidden;
}
.layout_masonry .portfolio-item {
	display: none;
}
.wise_menu_page_title {
	font-weight: 700 !important;
}
.welcome_message {
	font-weight: 100;
	font-style: italic;
	font-size: 14px;
	display: block;
}
#wise_menu_page button {
	padding: 5px;
	cursor: pointer;
	font-weight: 600;
}
#wise_menu_page button[disabled] {
	cursor: not-allowed !important;
}
.cpt_delete_btn {
	background-color: #d63638;
	color: white !important;
	border: none;
	border-radius: 5px;
}
#wise_menu_page th {
	font-weight: 700;
}
#cpt_area,
#portfolio_area,
#shortcodes {
	margin-block: 20px;
}
#wiselogix-message .notice{
	padding: 10px;
}
#wiselogix_module_cpt_form {
	margin-bottom: 20px;
}
.portfolio_enabled_tick {
	color: green;
	font-size: 26px;
	font-weight: 700;
}
/* FBM CSS ended. */
/* Hidding Woocommerce Tabs(Reviews) and Related Products Section on detail page */
/* .woocommerce-tabs.wc-tabs-wrapper,  */
.related.products {
	display: none !important;
}
.psh_post_tabs_wrapper img {
	width: 100px;
	display: block;
}
.psh_post_tabs_wrapper {
	display: flex;
	padding: 20px 5%;
	background: #DB6310;
	gap: 40px;
	align-items: center;
}
.single_product_custom_section {
	clear: both !important;
	/* 	margin-block-end: 50px; */
	padding:4% 0;
}
.whats_included_wrapper,
.location_subwrapper{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 80px;
}
.single_product_custom_section_img {
	border-radius: 20px;
}
.whats_included_heading {
	margin-block-end: 15px;
}
.psh_post_tabs {
	position: sticky;
	position: -webkit-sticky;
	top: 106px;
	z-index: 999;
}
/* #location,
#reviews,
#reviews,
#description{
position: relative;
top: 50px;
} */
#location hgroup,
#description hgroup{
	margin-block-end: 30px;
	text-align: center;
}
.reviews_subwrapper {
	margin: 0;
}
.reviews_subwrapper li.review {
	text-align: center;
}
.reviews_heading {
	text-align: center;
}
.reviews_subwrapper li.review .comment_container img {
	margin: auto;
}
/* .coaches_grid > .elementor-widget-wrap {
display: grid !important;
grid-template-columns: repeat(4, 1fr);
gap: 20px;
} */
.coaches_grid > .elementor-widget-wrap {
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	padding: 0 !important;
}
.coaches_grid .elementor-widget-image-box {
	flex: 0 0 calc(24% - 3px);
}
.coaches_grid .elementor-image-box-wrapper {
	padding: 10px;
	border: 1px solid #DB6310;
	background: #F3F4F7;
	transition: all 0.5s ease;
	border-radius:10px;
}
.coaches_grid .elementor-image-box-wrapper img {
    border-radius: 10px 10px 0 0;
}
.white_grid .elementor-image-box-wrapper{
	background: #fff;
}
.coaches_grid .elementor-image-box-wrapper:hover{
	box-shadow: 0px 20px 50px -20px #8d8d8d;
}
html .signup_btn a {
	margin-top: 20px;
	background: #fff !important;
	color: #000 !important;
	font-size: 18px !important;
	letter-spacing: 2px;
	font-weight: 600 !important;
	line-height: 100% !important;
	padding: 15px 40px !important;
	border: 1px solid #fff !important;
}
html .signup_btn a:hover{
	background:#DB6310 !important;
	color:#fff !important;
}




@media only screen and (max-width: 1122px) and (min-width: 768px){
	/* 	.coaches_grid > .elementor-widget-wrap {
	grid-template-columns: repeat(2, 1fr);
} */
	.coaches_grid .elementor-widget-image-box {
		flex: 0 0 calc(48% - 10px);
	}
}

@media screen and (max-width: 768px){
	/* 	.coaches_grid > .elementor-widget-wrap {
	grid-template-columns: repeat(1, 1fr);
} */
	.coaches_grid .elementor-widget-image-box {
		flex: 0 0 calc(98% - 10px);
	}
}

